Subject: bug#13971: [wishlist] Combine some features

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Aug 2019 22:50:44 -0700

Xue Fuqiao <[email-masked]> writes:

> It seems that some features in Emacs are duplicated.  E.g., `bs' and
> `ibuffer', `ido' and `iswitchb', `VIP' and `VIPER'.  They are not like
> `M-1' and `C-u 1', I think they should be combined together.

(I'm going through old bug reports that have unfortunately gotten no
responses yet.)

Emacs has many packages that do similar things, but some users prefer
one way of doing things and other people prefer other ways.  So I don't
think these modes are going to be combined, and I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no